## Risk of Waiting
Reduces load times by loading RoR2's addressable assets asynchronously while mods are loading.
### What does this mean in practice?
The 'mod loading' section of the game loading will take longer to complete. The 'game loading screen' section of loading where the game's content is populated will be much, much faster.</br>
On average, this seems to reduce load times by around 10%-20%, but results will differ.
### Additional Options
Risk of Waiting also provides additional configuration options to speed up load times. These are **enabled** by default.
* `Disable Non-Essential Logs` - Disables information logs during game load, which may provide a marginal load speed increase. If you plan on sending your Log to a mod dev, you may want to disable this first!
* `Skip Intro` - Skip the game's intro cutscene and splash text

## Known Issues
Warnings will appear in the console as the game loads, but these should be harmless.</br>
The nature of this mod makes it understandably volatile, so don't hesitate to report any additional issues that you may encounter.

## Contact
For reports and suggestions, you can find me in the [Spikestrip Modding Server](https://discord.gg/me7P53smzk) @Groove_Salad#7700

## Changelog

### 1.0.0
- Initial release